Version 6.7.7 Source
Child Table

Table Name: `tabTime Log Batch Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `time_log` | Link | Time Log | Time Log
2 | `hours` | Float | Hours |
3 | `section_break_3` | Column Break |  |
4 | `activity_type` | Data | Activity Type |
5 | `billing_amount` | Float | Billing Amount |

#### Child Table Of

- Time Log Batch